#!/usr/bin/env python
##################################
# AUTHOR:   p-tank
# FILE:     setup.py
# CREATED:  23:29:03 16/06/2014
# MODIFIED: 23:29:03 16/06/2014
##################################

from setuptools import setup, find_packages


requires = [
        'requests',
        'python3-ldap',
        'BeautifulSoup4'
        ]

setup(
    name='stalker42',
    version='0.2.2',
    packages=find_packages(),
    author="PTank",
    author_email="akazian@student.42.fr",
    description="Stalk 42's students",
    long_description=open('README.md').read(),
    install_requires=requires,
    include_package_data=True,
    url='https://github.com/PTank/stalker42',
    classifiers=[
        "Programming Language :: Python",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Topic :: Utilities"
           ],
    entry_points = {
        'console_scripts': [
            'stalker42 = stalker42.main:main',
            ],
        },
    license="BEERWARE"
    )
